Search Unity

  1. Welcome to the Unity Forums! Please take the time to read our Code of Conduct to familiarize yourself with the forum rules and how to post constructively.
  2. The 2023.1 beta is now available for testing. To find out what's new, have a look at our 2023.1 feature highlights.
    Dismiss Notice

Grey Startup Screen in Windows 10

Discussion in '5.5 Beta' started by rdurland, Sep 17, 2016.

  1. rdurland

    rdurland

    Joined:
    May 3, 2013
    Posts:
    3
    I'm trying to get Unity 5.5 working in windows 10 and all i get is a grey startup screen. What do I need to do to fix this? Here is my log file:

    Built from 'trunk' branch; Version is '5.5.0b3 (52385a4d4cc9) revision 5388378'; Using compiler version '160040219'
    OS: 'Windows 10 (10.0.0) 64bit' Language: 'en' Physical Memory: 8142 MB
    BatchMode: 0, IsHumanControllingUs: 1, StartBugReporterOnCrash: 1, Is64bit: 1, IsPro: 0
    Initialize mono
    Mono path[0] = 'C:/Program Files/Unity 5.5.0b3/Editor/Data/Managed'
    Mono path[1] = 'C:/Program Files/Unity 5.5.0b3/Editor/Data/Mono/lib/mono/2.0'
    Mono path[2] = 'C:/Program Files/Unity 5.5.0b3/Editor/Data/UnityScript'
    Mono config path = 'C:/Program Files/Unity 5.5.0b3/Editor/Data/Mono/etc'
    Using monoOptions --debugger-agent=transport=dt_socket,embedding=1,defer=y,address=0.0.0.0:56240
    ListPackages failed, output:
    Error parsing output of npm ls

    (Filename: C:\buildslave\unity\build\Editor/Src/JavascriptPackageManager.cpp Line: 153)

    InstallEditorPackages failed, output:
    installJavascriptPackages failed

    (Filename: C:\buildslave\unity\build\Runtime/Utilities/Argv.cpp Line: 171)

    Error loading file:///C%3A%2FUsers%2FRob%2FAppData%2FRoaming%2FUnity%2FPackages%2Fnode_modules%2Funity-editor-home%2Fdist/index.html#/project/recent


    (Filename: C:\buildslave\unity\build\Editor/Platform/Interface/NativeWebViewWindow.cpp Line: 51)
     
  2. visualbruno

    visualbruno

    Joined:
    Jan 2, 2015
    Posts:
    101
    Hi.

    A workaround exists: You just need to install Unity 5.4 and Unity 5.5 Beta will work.

    Regards